var testResource = require('../../../test_resource'),
    toZenkaku = require('../../../../lib/string/to_zenkaku.js');

exports.setUp = function (done) {
    done();
};

exports.tearDown = function (done) {
    done();
};


exports['To zenkaku.'] = function (test) {
    test.equal(toZenkaku('1234'), '１２３４');
    test.done();
};